body
{
        font-family:arial,sans-serif;
	color:#111111;
	background-color:#fbfbfb;
}

ul {
margin-left:1.5em;
padding-left:0px;
}

li {
list-style-type:none;
margin-bottom: .1em;
}

.indented {
	  margin-left: 2em;
}

p.title
{
	color: #998888;
	text-align: center;
	font-family: sans-serif;
	font-size: x-large;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

p.black
{
	color: black;
}

p.footer
{
        font-size: small;
	color: #aaaaaa;
	text-align: center;
	background-color: #ddfff0;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
}

span.acronym
{
	color: #9999ff;
}

td.left {text-align: left}
td.right {}

p.homepage
{
        text-align: center;
        background-color: #f5f5ff;
        padding-top: 2px;
        padding-bottom: 2px;
        margin-top: 0px;
        margin-bottom: 0px;
}

a {
  text-decoration: none;
  color: #5555cc;
}

a:hover {
	text-decoration: underline;
	color: blue;
}

li {
   padding-bottom: .15em;
}
